#actionInterface {
    position: relative;
    flex: 0 0 ~"calc(100% - 400px)";
    margin-right: 400px;
    background: #212121;
    min-height: 100vh;

    h1 {
        font-family: 'Designer';
        color: #fff;
        text-align: center;
        font-size: 75px;
        margin: 0 0 35px;
    }

    .flexCenter {
        justify-content: space-between;
    }

    .innerCenter {
        .creer_evenement {
            display: flex;
            justify-content: center;
            position: fixed;
            left: ~"calc(50% + 202px)";
            transform: translateX(-50%);
            bottom: 0;
            z-index: 1;
            background: #212121;
            padding: 15px 0;
            box-shadow: 0 0 5px 3px rgba(0,0,0,0.15);
            max-width: 1248px;
            margin: 0 auto;
            width: 100%;
            text-align: center;

            &::before {
                content: '';
                position: absolute;
                top: 0;
                left: -50px;
                right: -50px;
                bottom: 0;
                z-index: -1;
                background: #212121;
            }

            button {
                display: block;
                width: 50px;
                height: 50px;
                padding: 0;
                border: 0;
                border-radius: 0;
                margin: 0 3px;
                background: #4f4f4f;
                .tr;

                &::before {
                    color: #fff;
                    .fas;
                }

                &#btnEvenementModal::before {
                    content: '\f055';
                }

                &#btnTypeEvenementeModal {
                    &::before, &::after {
                        color: #fff;
                    }

                    &::before {
                        content: '\f500';
                    }

                    &::after {
                        content: '\f067';
                        .fas;
                    }
                }

                &#btnNotificationModal::before {
                    content: '\f0e0';
                }

                &:hover {
                    background: #D5D5D5;
                    &::before, &::after {
                        color: #212121 !important;
                    }
                }
            }
        }

        .thematique {
            ul {
                padding: 0;
                margin: 0;
                list-style-type: none;
                text-align: center;

                li {
                    display: inline-block;
                    margin: 0 10px;

                    a {
                        position: relative;
                        color: #b0b0b0;
                        .tr;

                        &::before {
                            content: '';
                            position: absolute;
                            bottom: 0;
                            left: 0;
                            right: ~"calc(100% - 20px)";
                            display: block;
                            height: 2px;
                            background: #b0b0b0;
                            .tr;
                        }

                        &:hover, &:focus {
                            color: #fff;

                            &::before {
                                right: ~"calc(100% - 27px)";
                                background: #fff;
                            }
                        }

                        &.active {
                            color: #fff;

                            &::before {
                                right: ~"calc(100% - 35px)";
                                background: #fff;
                            }
                        }
                    }
                }
            }
        }

    }

    .flexCenter.categorie {
        display: flex;
        justify-content: end;

        & > div {
            display: flex;
        }

        a, div.selected {
            color: #fff;
            background: #3e3e3e;
            padding: 10px 15px;
            box-shadow: inset 0 0 2px 0 rgba(0,0,0,0.5);

            &.direct {
                border: 2px solid #dfdfdf;
                background: #2b2b2b;
                border-radius: 5px;
                margin-right: 15px;
            }

            &.first {
                border-top-left-radius: 5px;
                border-bottom-left-radius: 5px;
            }

            &:last-child {
                border-top-right-radius: 5px;
                border-bottom-right-radius: 5px;
            }
        }
    }
}